/* IE 10, 11 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

	/* IE10+ CSS styles go here */
	.portraitIdeaModal a,
	.portraitIdeaModal .title {
		font-family: 'Montserrat', Arial, sans-serif!important;
	}
	.modal .crossIcon {
		text-decoration: none;
	}

	nav .checkoutNav .portrait div.textContainer {
		vertical-align: bottom;
	}
}

/* IE 10 or older */
.ie10orWorse .dropzoneContainer > .regularContent {
	cursor: pointer;
}